/* style--1299109382 */
.style--1299109382 {
    margin-left:1.0cm;
}
/* style--1656467716 */
.style--1656467716 {
    margin-left: 1cm;
}
/* style-490020453 */
.style-490020453 {
    width:219px;
}
/* style-2032519925 */
.style-2032519925 {
    width:108px;
    height:1px;
}
/* style-410879137 */
.style-410879137 {
    width:111px;
    height:1px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--591707455 */
.style--591707455 {
    width:507px;
}
/* style-490025917 */
.style-490025917 {
    width:112px;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style-1590548205 */
.style-1590548205 {
    width:68px;
}
/* style-1052743002 */
.style-1052743002 {
    width:83px;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061397 */
.style--238061397 {
    width:220px;
}
/* style--1267047942 */
.style--1267047942 {
    width:182px;
}
/* style-1617397346 */
.style-1617397346 {
    width:47px;
}
/* style--1267047748 */
.style--1267047748 {
    width:180px;
}
/* style-313438514 */
.style-313438514 {
    width:94px;
}
